burn_classes:
  unburned: 2118
  low: 787
  moderate: 608
  high: 162
emampr_landcover_vote_2017:
  42: 4157
  52: 366
  31: 272
  71: 125
  12: 7
  90: 1
soil_textures:
  clay loam: 4921
  silt loam: 7
